/* 2023-11-27 13:06:45 */

* { box-sizing: border-box; }

:root {
	--blue: #2d88b5;
}

HTML,BODY {
	padding: 0;
	margin: 0;
}
BODY {
	height: 100%;
	font-family: 'Roboto', sans-serif;
	background: url('bg.jpg') #ecf4e5 no-repeat top left;
	background-size: contain;
}

A {	
	color: var(--blue);
}
A IMG {
	border: none;
} 

UL {	
	padding-left: 1em;	
}
LI {
	margin-bottom: .25em;
}
HR {
	width: 80%;
	border: none;
	margin: 3em auto;
	border-bottom: solid 2px var(--blue);
}
BLOCKQUOTE {
	border-left: solid 3px var(--blue);
	font-style: italic;
	padding: .5em 0 .5em 1em;
	margin-left: .5em;
}
.small,
SMALL {
	font-size: .75em;
}

BUTTON, .button,
INPUT[type=submit],
INPUT[type=button] {
	font-size: .75em;
	margin: .5em;
	padding: .5em 1em;
	text-decoration: none;
	display: inline-block;
	cursor: pointer;
	border: none;
	color: white;
	background-color: var(--blue);
}

.disabled {
	opacity: .75;	
	cursor: default;
	filter: grayscale(1);
}

.center {
	text-align: center;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}
.nowrap {
	white-space: nowrap;
}
.clear {
	clear: both;
}

.red {
	color: red;
}
.green {
	color: green;
}
.gray {
	color: gray;
}
.silver {
	color: silver;
}



#credits {
	position: fixed;
	bottom: 1em;
	right: 1em;
	width: 1em;
	height: 1em;
	background: url('https://www.techelp.it/techelp.png') transparent no-repeat center left;
	background-size: contain;
	font-size: 12px;
	text-decoration: none;
	color: black;
	overflow: hidden;	
	transition: 1s;
}
#credits:hover:after {
	content: "Realizzazione TecHelp 2023";
	margin-left: 1.5em;
	background: white;
	color: black;
}
#credits:hover {
	width: 16em;
}
@keyframes credits-fade {
	99% {
		right: 8px;
	}
	100% {
		right: -200%;
		opacity: 0;				
	}
}

@keyframes blink {
	from { opacity: 1 }
	50% { opacity: 1 }
	51% { opacity: 0 }
	to { opacity: 0 }
}


@media print {
	.no_print {
		display: none;
	}
}

